# Occitan translation of gnome-menus.
# Copyright (C) 2004-2009 Free Software Foundation, Inc.
# This file is distributed under the same license as the gnome-menu package.
# Cédric Valmary <cvalmary@yahoo.fr>, 2015.
# Cédric Valmary (Tot en òc) <cvalmary@yahoo.fr>, 2015.
# Cédric Valmary (totenoc.eu) <cvalmary@yahoo.fr>, 2016.
msgid ""
msgstr ""
"Project-Id-Version: oc\n"
"Report-Msgid-Bugs-To: http://bugzilla.gnome.org/enter_bug.cgi?product=gnome-"
"menus&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2015-08-20 19:18+0200\n"
"PO-Revision-Date: 2016-05-05 21:47+0200\n"
"Last-Translator: Cédric Valmary (totenoc.eu) <cvalmary@yahoo.fr>\n"
"Language-Team: Tot En Òc\n"
"Language: oc\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n > 1);\n"
"X-Generator: Virtaal 0.7.1\n"
"X-Project-Style: gnome\n"

#: ../desktop-directories/Utility-Accessibility.directory.in.h:2
msgid "Universal Access Settings"
msgstr "Paramètres d'accès universal"

#: ../desktop-directories/X-GNOME-Sundry.directory.in.h:1
msgid "Sundry"
msgstr "Divèrs"

#: ../desktop-directories/X-GNOME-Utilities.directory.in.h:1
msgid "Utilities"
msgstr "Utilitaris"

#: ../desktop-directories/X-GNOME-Utilities.directory.in.h:2
msgid "Small but useful GNOME tools"
msgstr "D'aisinas GNOME pichonas mas utilas"

#: ../desktop-directories/X-GNOME-WebApplications.directory.in.h:1
msgid "Web Applications"
msgstr "Aplicacions Web"

#: ../desktop-directories/X-GNOME-WebApplications.directory.in.h:2
msgid "Applications and sites saved from Web"
msgstr "Aplicacions e sites enregistrats dempuèi lo Web"
